## mdit-py-plugins 0.2.8

=== debian/changelog ===
mdit-py-plugins (0.2.8-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Sun, 02 Jan 2022 12:32:57 -0500

mdit-py-plugins (0.2.8-1) unstable; urgency=low

  * Initial release (Closes: #998906)

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 10 Nov 2021 15:16:33 +0000
