=== debian/control ===
Source: mdit-py-plugins
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-markdown-it <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-regressions <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.0.1
Homepage: https://github.com/executablebooks/mdit-py-plugins
Vcs-Git: https://salsa.debian.org/python-team/packages/mdit-py-plugins.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mdit-py-plugins
Rules-Requires-Root: no

Package: python3-mdit-py-plugins
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: python-mdit-py-plugins-doc,
          ${python3:Suggests},
Description: Collection of plugins for markdown-it-py
 This package include a collection of core plugins that are used in
 markdown-it-py.
