## mdit-py-plugins 0.3.0

=== debian/changelog ===
mdit-py-plugins (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Build with pybuild's pyproject plugin. Add
    pybuild-plugin-pyproject as Build Depends.
  * d/copyright: Update debian/* files copyright year.
  * d/control: Stop suggest installation of -doc package. It's not packaged
    in Debian yet.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 11 Jan 2022 00:16:03 -0300
