=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-markdown-it <!nocheck>,
                python3-pytest <!nocheck>,
@@ -21,8 +21,6 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
 Recommends: ${python3:Recommends},
-Suggests: python-mdit-py-plugins-doc,
-          ${python3:Suggests},
 Description: Collection of plugins for markdown-it-py
  This package include a collection of core plugins that are used in
  markdown-it-py.
