## mdit-py-plugins 0.3.1

=== debian/changelog ===
mdit-py-plugins (0.3.1-2) unstable; urgency=medium

  * source-only upload.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 19 Oct 2022 15:53:07 -0300

mdit-py-plugins (0.3.1-1) unstable; urgency=medium

  * New upstream version.
  * d/control: Add flit as Build Depends. Remove python3-setuptools from
    B-Depends, it's not longer needed.
  * d/control: Bump Standards-Version to 4.6.1.1 (from 4.6.0.1; no further
    changes needed).
  * d/tests/control: Stop using @builddeps@ in Depends. Add python3-all,
    python3-markdown-it, python3-pytest, python3-pytest-regressions as
    Dependencies for autopkgtests.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 03 Oct 2022 18:46:20 -0300
