=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
 Build-Depends: debhelper-compat (= 13),
+               flit,
                pybuild-plugin-pyproject,
                python3-all,
                python3-markdown-it <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-regressions <!nocheck>,
-               python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.1
 Homepage: https://github.com/executablebooks/mdit-py-plugins
 Vcs-Git: https://salsa.debian.org/python-team/packages/mdit-py-plugins.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mdit-py-plugins
