## mdit-py-plugins 0.3.3

=== debian/changelog ===
mdit-py-plugins (0.3.3-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: Add copyright entry of the port of 'admon' plugin into the
    project.
  * d/control: Bump Standards-Version to 4.6.2 (from 4.6.1.1; no further
    changes needed).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Thu, 22 Dec 2022 12:04:48 -0300
