=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-markdown-it <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-regressions <!nocheck>,
-Standards-Version: 4.6.1.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/executablebooks/mdit-py-plugins
 Vcs-Git: https://salsa.debian.org/python-team/packages/mdit-py-plugins.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mdit-py-plugins
