## mdit-py-plugins 0.4.0

=== debian/changelog ===
mdit-py-plugins (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Fri, 16 Jun 2023 22:23:01 -0300

mdit-py-plugins (0.3.5-1~exp1) experimental; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Emmanuel Arias ]
  * New upstream release.
  * d/copyright: Update copyright year for debian/* files.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 26 Apr 2023 17:15:09 -0300
