## mdit-py-plugins 0.4.1

=== debian/changelog ===
mdit-py-plugins (0.4.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: Update my contact information.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 16 May 2024 22:52:22 -0300
