## mdit-py-plugins 0.4.2

=== debian/changelog ===
mdit-py-plugins (0.4.2-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 27 Sep 2024 18:24:06 -0300
