=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Emmanuel Arias <eamanu@yaerobi.com>,
+Uploaders: Emmanuel Arias <eamanu@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                flit,
                pybuild-plugin-pyproject,
@@ -10,7 +10,7 @@
                python3-markdown-it <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-regressions <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/executablebooks/mdit-py-plugins
 Vcs-Git: https://salsa.debian.org/python-team/packages/mdit-py-plugins.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mdit-py-plugins
