## mdit-py-plugins 0.5.0

=== debian/changelog ===
mdit-py-plugins (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Set upstream metadata fields: Documentation.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 19 Aug 2025 19:40:14 -0300
