=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=mdit-py-plugins
%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_install:
	dh_auto_install
	find debian -type f -name "*LICENSE*" -delete
	find debian -type f -name "*README.md*" -delete
