=== debian/watch ===
version=4
opts="pgpmode=none, filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@mdit-py-plugins@-$1.tar.gz%" \
https://github.com/executablebooks/mdit-py-plugins/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
